<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <!-- Root Menu -->
    <menuitem id="wt_menu_root"
        name="WorkTrace"
        sequence="90"
        web_icon="work_trace,static/description/icon.png"/>

    <!-- Location Sub-menu -->
    <menuitem id="wt_menu_location"
        name="Location"
        parent="wt_menu_root"
        sequence="10"/>

    <menuitem id="wt_menu_location_logs"
        name="Location Logs"
        parent="wt_menu_location"
        action="wt_location_log_action"
        sequence="10"/>

</odoo>
